Page Index Toggle Pages: 1 2 [3] 
Topic Tools
Very Hot Topic (More than 25 Replies) Need to edit a file (Read 6,577 times)
Derek Barnstorm
Support Team
YaBB Next Team
Development Team
Beta Testers
****
Offline



Posts: 1,269
Location: United Kingdom

None
Re: Need to edit a file
Reply #8 - Jun 19th, 2011 at 3:27am
Post Tools
Miss Emily wrote on Jun 19th, 2011 at 12:46am:
The files from 2.5 overwrote the old files, because obviously I needed to upload everything in the same directory.

No. That's exactly what you shouldn't have done. You should have created a totally new forum. From the QuickGuide:

Quote:
If you are upgrading from YaBB 2.1 or later, you will need to install a completely new version of YaBB 2.5 AE forum.

So ultimately you have two separate forums, and then copy the files across which are stated in the QuickGuide from your old forum to your new forum.

Miss Emily wrote on Jun 19th, 2011 at 12:46am:
Are you saying that I need to delete everything from the old forum, and start from scratch in order to install 2.5?

No. You don't have to do anything at all to your old forum accept to put it into maintenance mode and copy the files - you should have left your old forum alone.

As I have said, you need to make a new install of 2.5 totally separate to your old forum.

  
Back to top
 
IP Logged
 
Miss Emily
Junior Member
**
Offline



Posts: 93
Re: Need to edit a file
Reply #7 - Jun 19th, 2011 at 12:46am
Post Tools
Okay thank you. The files from 2.5 overwrote the old files, because obviously I needed to upload everything in the same directory.

Are you saying that I need to delete everything from the old forum, and start from scratch in order to install 2.5?

I was told that my old settings won't be deleted if I made an upgrade, and that no backup was required.
  
Back to top
 
IP Logged
 
Derek Barnstorm
Support Team
YaBB Next Team
Development Team
Beta Testers
****
Offline



Posts: 1,269
Location: United Kingdom

None
Re: Need to edit a file
Reply #6 - Jun 19th, 2011 at 12:23am
Post Tools
It's because the files are mixed up that you are getting the problems in question. In particular, it seems to be the language files, so instead of removing the text and the button you would be best to make sure you are using the language files from 2.2.2 and not 2.5 - specifically LogInOut.lng and Post.lng in the Languages/English/ directory. That should at least solve your problems you asked above.
« Last Edit: Jun 19th, 2011 at 12:25am by Derek Barnstorm »  
Back to top
 
IP Logged
 
Miss Emily
Junior Member
**
Offline



Posts: 93
Re: Need to edit a file
Reply #5 - Jun 18th, 2011 at 11:57pm
Post Tools
Can you please help me with the two questions above, thank you.

Yes I read the Quick Guide. I tried to make a totally fresh install, but I admit, I'm a beginner and I had problems with a major install.
  
Back to top
 
IP Logged
 
Derek Barnstorm
Support Team
YaBB Next Team
Development Team
Beta Testers
****
Offline



Posts: 1,269
Location: United Kingdom

None
Re: Need to edit a file
Reply #4 - Jun 18th, 2011 at 10:14pm
Post Tools
Why have you got the files mixed up? You've now got 2.5 files mixed in with the 2.2.2 files by the looks of it.

That's probably why the setup wouldn't run. You needed to make a totally fresh install of 2.5 totally separate to your old forum. Did you read the QuickGuide?
  
Back to top
 
IP Logged
 
Miss Emily
Junior Member
**
Offline



Posts: 93
Re: Need to edit a file
Reply #3 - Jun 18th, 2011 at 9:50pm
Post Tools
I also want to remove the following button which has no use. Can you guys tell me where I can edit this file too, thank you.

They are appearing after my failed upgrade attempt.
  

button.jpg ( 15 KB | 81 Downloads )
button.jpg
Back to top
 
IP Logged
 
Miss Emily
Junior Member
**
Offline



Posts: 93
Re: Need to edit a file
Reply #2 - Jun 18th, 2011 at 6:56pm
Post Tools
I'm using version 2.2.2. Nice numbers.
  
Back to top
 
IP Logged
 
JonB
YaBB Administrator
YaBB Next Team
Operations Team
Beta Testers
Support Team
*****
Offline



Posts: 3,785
Location: Land of the Blazing Sun!

YaBB 2.6.0
Re: Need to edit a file
Reply #1 - Jun 18th, 2011 at 11:12am
Post Tools
What version of YaBB???

Smiley
  

I find your lack of faith disturbing.
Back to top
IP Logged
 
Miss Emily
Junior Member
**
Offline



Posts: 93
Need to edit a file
Jun 18th, 2011 at 12:43am
Post Tools
I want to remove the "or" to make the login area look a bit more professional. I'm not sure how it got there, or whether it's meant to be there.

Can you please tell me the name of the file and directory, in order to edit this line.

Thank you.
  

login.jpg ( 14 KB | 79 Downloads )
login.jpg
Back to top
 
IP Logged
 
Page Index Toggle Pages: 1 2 [3] 
Topic Tools
 
  « Board Index ‹ Board  ^Top